## Metric

### Usage

```jsx
import { Metric } from 'ui-components';

// Percentile
<Metric.Percentile
	title="Performance Rank"
	value={12}
	change={-43}
/>

// Value
<Metric.Value
	signal={Signals.get('BacklogChangePercent')}
	title="Period Value"
	value={0.242}
	change={0.19}
	subheading="Starting backlog was 269. 238 new issues were created and 173 issues were closed."
/>
```

### Parameters

* `title` (required) is the title to display
* `value` (required) is the large number to display
* `change` (required) is the change since the prior period
* `subheading` is any additional metadata about the metric
* `signal` is a signal definition (used to determine format, positivity, etc)